using System;

internal sealed class Delegate399 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate399 delegate399_1)
	{
		return delegate399_1(object_0);
	}

	public extern Delegate399(object object_0, IntPtr intptr_0);

	static Delegate399()
	{
		Class10.smethod_13(typeof(Delegate399).TypeHandle);
	}

	internal static Delegate399 delegate399_0;
}
